@charset "utf-8";
/* CSS Document */

#navbar {
float: left;
}

#header-content-container
{
	position:relative;
	background-repeat: no-repeat;
}

#content-header
{
	width: 900px;
	height:200px;
	background-image: url(images/services-header.jpg);
	overflow: hidden;
	float: left;
	z-index: -1;
	background-repeat: no-repeat;
	
}


#content-header
{
	text-indent: -999999em
}


.info-container {

line-height: 18px;
margin-bottom: 15px;
float: left;
overflow:hidden;
display: block;

}

.info-content
{
float: left;
padding-left: 36px;
}



.three-column .column 
{
display: inline-block;
float: left;
}



.services-thumb
{
	margin-bottom: 15px;
	float: left;
}



.services-menu li
{
	list-style: none;
	font-size: 1.3em;
	line-height: 1.5em;
}

.services-menu li a
{
	color: #999;
}

.services-menu li a:hover
{
	color: #009DDC;
}

.services-menu .active, .services-menu .active a, .services-menu .active a:hover
{
	color: #333 !important;
	cursor: text;
}

.services-menu .active img
{
	float: right;
	display:block
}

.column
{
	width: 328px;
	font-size: 1em;
	float: left;
}

.services-title
{
	width: 213px;
margin-right: 34px;
}

.services-menu
{
	border-right: 1px dashed #BBB;
width: 169px;

padding: 0 24px 72px 0;
font-size: 1em;
float: left;

}

.info-content h2
{
	width: 165px
}

#services-intro
{
	width:598px;
}

#services-intro h2
{
	width: auto;
	font-size:3em;
	line-height: 1.2em;
}